/*
--------------------------------------------------------------
Colours and backgrounds for common.css
-------------------------------------------------------------- */

html, body {
	color: #919191;
	background-color: #131313;
}

h1 {
	color: #FFFFFF;
}

h2 {
	color: #939393;
}

h3 {
	color: #989b9e;
}

hr {
	border-color: #FFFFFF;
	border-top-color: #CCCCCC;
}

input {
	color: #939393;
    background-color: #333;
    border: none;
    padding: 5px;
}

/*
--------------------------------------------------------------
Colours and backgrounds for links.css
-------------------------------------------------------------- */

a {color: #1a7ea6; transition: color 0.3s;}
a:hover { color: #008cc3; }

/* Links on gradient backgrounds */
.forumbg .header a, .forabg .header a, th a {
	color: #a9a9a9;
}

.forumbg .header a:hover, .forabg .header a:hover, th a:hover {
	color: #1b1b1b;
	text-decoration: none;
}

/* Notification mark read link */
.dropdown-extended a.mark_read {
	background-color: #FFFFFF;
}

/* Post body links */
.postlink {
	border-bottom-color: #368AD2;
	color: #368AD2;
}

.postlink:hover {
	background-color: #D0E4F6;
	color: #0D4473;
}

.postlink:visited {
    border-bottom-color: #282828;
    color: #5D8FBD;
}

.signature a, .signature a:hover {
	background-color: transparent;
}

a.postlink {
    transition: background 0.3s;
}

/* Back to top of page */
.top i {
	color: #999999;
}

/* Arrow links  */
.arrow-left:hover, .arrow-right:hover {
	color: #368AD2;
}

/* Round cornered boxes and backgrounds
---------------------------------------- */
.wrap {
	background-color: #131313;
}

.headerbar {
	color: #FFFFFF;
}

.site_logo {
    padding-top: 98px;
    margin-top: -9px;
    margin-left: 20px;
    background: transparent none 0 0 no-repeat;
    background-image: url(./images/site_logo.png);
}

@media (max-width: 900px){
	.site_logo {
		margin-left: -20px;
	}
}

@media (max-width: 500px){
	.site_logo {
		margin-left: 40px;
	}
}

.headerbar, .forumbg {
	background: #166789 url("./images/bg_header.png") no-repeat;
}

.forabg {
	background-repeat: repeat-x;
}

.navbar {
	background-color: #1b1b1b;
}

.panel {
	background-color: #1f1f1f;
	color: #909090;
}

.bg1 {
	background-color: #1b1b1b;
}

table.zebra-list tr:nth-child(odd) td, ul.zebra-list li:nth-child(odd) {
	background-color: #ECF3F7;
}

.bg2 {
	background-color: #1b1b1b;
}

table.zebra-list tr:nth-child(even) td, ul.zebra-list li:nth-child(even) {
	background-color: #1b1b1b;
}

.ucprowbg {
	background-color: #DCDEE2;
}

.fieldsbg {
	background-color: #E7E8EA;
}

.site_logo {
	background-image: url("./images/site_logo.svg");
}

/* Horizontal lists
----------------------------------------*/

ul.navlinks {
	border-top-color: #282828;
}

/* Table styles
----------------------------------------*/
table.table1 thead th {
	color: #FFFFFF;
}

table.table1 tbody tr:hover, table.table1 tbody tr.hover {
    background-color: #2b2b2b;
	color: #000;
}

table.table1 td {
	color: #939393;
}

table.table1 tbody td {
	border-top-color: #353535;
}

table.table1 tbody th {
	border-bottom-color: #000000;
	color: #333333;
	background-color: #FFFFFF;
}

table.info tbody th {
	color: #000000;
}

/* Misc layout styles
---------------------------------------- */
dl.details dt {
	color: #939393;
}

dl.details dd {
	color: #797979;
}

.sep {
	color: #1198D9;
}

/* Icon styles
---------------------------------------- */
.icon.icon-blue, a:hover .icon.icon-blue {
	color: #196db5;
}

.icon.icon-green, a:hover .icon.icon-green{
	color: #1b9A1B;
}

.icon.icon-red, a:hover .icon.icon-red{
	color: #900101;
}

.icon.icon-orange, a:hover .icon.icon-orange{
	color: #FF6600;
}

.icon.icon-bluegray, a:hover .icon.icon-bluegray{
	color: #536482;
}

.icon.icon-gray, a:hover .icon.icon-gray{
	color: #777777;
}

.icon.icon-lightgray, a:hover .icon.icon-lightgray{
	color: #999999;
}

.icon.icon-black, a:hover .icon.icon-black{
	color: #333333;
}

.alert_close .icon:before {
	background-color: #FFFFFF;
}

/* Jumpbox */

.jumpbox-cat-link {
	color: #939393;
}

.jumpbox-cat-link:hover {
	background-color: #333;
	color: #939393;
}

.jumpbox-forum-link {
	background-color: #1b1b1b;
}

.jumpbox-forum-link:hover {
	background-color: #F6F4D0;
}

.jumpbox .dropdown .pointer-inner {
	border-color: #1b1b1b transparent;
}

.jumpbox-sub-link {
	background-color: #1b1b1b;
}

.jumpbox-sub-link:hover {
	background-color: #464646;
}

/* Miscellaneous styles
---------------------------------------- */

.copyright {
	color: #555555;
}

.error {
	color: #b71e43;
}

.reported {
	background-color: #F7ECEF;
}

li.reported:hover {
	background-color: #ECD5D8 !important;
}
.sticky, .announce {
	/* you can add a background for stickies and announcements*/
}

div.rules {
	background-color: #ECD5D8;
	color: #BC2A4D;
}

p.post-notice {
	background-color: #ECD5D8;
	background-image: none;
}

/*
--------------------------------------------------------------
Colours and backgrounds for content.css
-------------------------------------------------------------- */

ul.forums {
	background-color: #1b1b1b; /* Old browsers */ /* FF3.6+ */
    background-image: none;
	 /* W3C */
	 /* IE6-9 */
	margin-top: 4px;
}

ul.topiclist li {
	color: #939393;
}

.rtl ul.topiclist dd {
	border-right-color: #FFFFFF;
	border-left-color: transparent;
}

li.row strong {
	color: #909090;
}

li.row:hover {
	background-color: #282828;
}

.topiclist.forums dd.lastpost {
    padding: 0;
}

.rtl li.row:hover dd {
	border-left-color: transparent;
}

li.header dt, li.header dd {
	color: #060106e6;
}

/* Post body styles
----------------------------------------*/
.postbody {
	color: #919191;
}

/* Content container styles
----------------------------------------*/
.content {
	color: #939393;
}

p.author {
	color: #8b8b8b;
}

.content h2, .panel h2 {
	color: #939393;
	border-bottom-color:  #CCCCCC;
}

dl.faq dt {
	color: #939393;
}

.posthilit {
	background-color: #F3BFCC;
	color: #BC2A4D;
}

.announce, .unreadpost {
	/* Highlight the announcements & unread posts box */
}

/* Post signature */
.signature {
	border-top-color: #CCCCCC;
}

/* Post noticies */
.notice {
	border-top-color:  #CCCCCC;
}

/* BB Code styles
----------------------------------------*/
/* Quote block */
blockquote {
	background-color: #4a4a4a;
	background-image: url("./images/quote.gif");
	border-radius: 2px;
}

.rtl blockquote {
	background-image: url("./images/quote_rtl.gif");
}

blockquote blockquote {
	/* Nested quotes */
	background-color:#5d5d5d;
}

blockquote blockquote blockquote {
	/* Nested quotes */
	background-color: #6f6f6f;
}

/* Code block */
.codebox {
	background-color: #4a4a4a;
}

.codebox p {
	border-bottom-color:  #CCCCCC;
}

.codebox code {
	color: #2E8B57;
}

.syntaxbg		{ color: #FFFFFF; }
.syntaxcomment	{ color: #FF8000; }
.syntaxdefault	{ color: #0000BB; }
.syntaxhtml		{ color: #000000; }
.syntaxkeyword	{ color: #007700; }
.syntaxstring	{ color: #DD0000; }

/* Attachments
----------------------------------------*/
.attachbox {
	background-color: #FFFFFF;
	border-color:  #C9D2D8;
}

.pm-message .attachbox {
	background-color: #F2F3F3;
}

.attachbox dd {
	border-top-color: #C9D2D8;
}

.attachbox p {
	color: #666666;
}

.attachbox p.stats {
	color: #666666;
}

.attach-image img {
	border-color: #999999;
}

/* Inline image thumbnails */

dl.file dd {
	color: #666666;
}

dl.thumbnail img {
	border-color: #666666;
	background-color: #FFFFFF;
}

dl.thumbnail dd {
	color: #666666;
}

dl.thumbnail dt a:hover {
	background-color: #EEEEEE;
}

dl.thumbnail dt a:hover img {
	border-color: #368AD2;
}

/* Post poll styles
----------------------------------------*/

fieldset.polls dl {
	border-top-color: #DCDEE2;
	color: #666666;
}

fieldset.polls dl.voted {
	color: #000000;
}

fieldset.polls dd div {
	color: #FFFFFF;
}

.rtl .pollbar1, .rtl .pollbar2, .rtl .pollbar3, .rtl .pollbar4, .rtl .pollbar5 {
	border-right-color: transparent;
}

.pollbar1 {
	background-color: #AA2346;
	border-bottom-color: #74162C;
	border-right-color: #74162C;
}

.rtl .pollbar1 {
	border-left-color: #74162C;
}

.pollbar2 {
	background-color: #BE1E4A;
	border-bottom-color: #8C1C38;
	border-right-color: #8C1C38;
}

.rtl .pollbar2 {
	border-left-color: #8C1C38;
}

.pollbar3 {
	background-color: #D11A4E;
	border-bottom-color: #AA2346;
	border-right-color: #AA2346;
}

.rtl .pollbar3 {
	border-left-color: #AA2346;
}

.pollbar4 {
	background-color: #E41653;
	border-bottom-color: #BE1E4A;
	border-right-color: #BE1E4A;
}

.rtl .pollbar4 {
	border-left-color: #BE1E4A;
}

.pollbar5 {
	background-color: #F81157;
	border-bottom-color: #D11A4E;
	border-right-color: #D11A4E;
}

.rtl .pollbar5 {
	border-left-color: #D11A4E;
}

/* Poster profile block
----------------------------------------*/
.postprofile {
	color: #666666;
}

.pm .postprofile {
}

.postprofile strong {
	color: #928f8f;
}

.online {
	background-image: url("./en/icon_user_online.gif");
	background-position: 100% 0;
}

dd.profile-warnings {
	color: #BC2A4D;
}

/*
--------------------------------------------------------------
Colours and backgrounds for buttons.css
-------------------------------------------------------------- */
.button {
	background-color: #333; /* Old browsers */ /* FF3.6+ */

	 /* W3C */
	 /* IE6-9 */
	border-color: #282828;
}

.button:hover,
.button:focus {
	background-color: #434343; /* Old browsers */ /* FF3.6+ */

	 /* W3C */
	 /* IE6-9 */
}


.button .icon,
.button-secondary {
	color: #8f8f8f;
}

.button-secondary:focus,
.button-secondary:hover,
.button:focus .icon,
.button:hover .icon {
	color: #0A8ED0;
}

.button-search:hover,
.button-search-end:hover {
}

.caret	{ border-color: #DADADA; }
.caret	{ border-color: #C7C3BF; }

.contact-icons a		{ border-color: #DCDCDC; }
.contact-icons a:hover	{ background-color: #F2F6F9; }

/* Pagination
---------------------------------------- */

.pagination li a {
	filter: none;
	box-shadow: none;
	-webkit-box-shadow: none;
    color: #939393;
}

.pagination li.ellipsis span {
	background: transparent;
	color:	#000000;
}

.pagination li.active span {
	background: #4692BF;
	border-color: #4692BF;
	color: #FFFFFF;
}

.pagination li a:hover, .pagination li a:hover .icon, .pagination .dropdown-visible a.dropdown-trigger, .nojs .pagination .dropdown-container:hover a.dropdown-trigger {
	background: #368AD2;
	border-color: #368AD2;
	filter: none;
	color: #FFFFFF;
	text-shadow: none;
}

/* Search box
--------------------------------------------- */

.search-box .inputbox,
.search-box .inputbox:hover,
.search-box .inputbox:focus {
	border-color: transparent;
}

.search-results li:hover,
.search-results li.active {
	background-color: #CFE1F6;
}

/* Icon images
---------------------------------------- */

.contact-icon						{ background-image: url("./images/icons_contact.png"); }

/* Profile & navigation icons */
.pm-icon							{ background-position: 0 0; }
.email-icon							{ background-position: -21px 0; }
.jabber-icon						{ background-position: -80px 0; }
.phpbb_icq-icon						{ background-position: -61px 0 ; }
.phpbb_wlm-icon						{ background-position: -182px 0; }
.phpbb_aol-icon						{ background-position: -244px 0; }
.phpbb_website-icon					{ background-position: -40px 0; }
.phpbb_youtube-icon					{ background-position: -98px 0; }
.phpbb_facebook-icon				{ background-position: -119px 0; }
.phpbb_skype-icon					{ background-position: -161px 0; }
.phpbb_twitter-icon					{ background-position: -203px 0; }
.phpbb_yahoo-icon					{ background-position: -224px 0; }

/* Forum icons & Topic icons */
.global_read						{ background-image: url("./images/announce_read.gif"); }
.global_read_mine					{ background-image: url("./images/announce_read_mine.gif"); }
.global_read_locked					{ background-image: url("./images/announce_read_locked.gif"); }
.global_read_locked_mine			{ background-image: url("./images/announce_read_locked_mine.gif"); }
.global_unread						{ background-image: url("./images/announce_unread.gif"); }
.global_unread_mine					{ background-image: url("./images/announce_unread_mine.gif"); }
.global_unread_locked				{ background-image: url("./images/announce_unread_locked.gif"); }
.global_unread_locked_mine			{ background-image: url("./images/announce_unread_locked_mine.gif"); }

.announce_read						{ background-image: url("./images/announce_read.gif"); }
.announce_read_mine					{ background-image: url("./images/announce_read_mine.gif"); }
.announce_read_locked				{ background-image: url("./images/announce_read_locked.gif"); }
.announce_read_locked_mine			{ background-image: url("./images/announce_read_locked_mine.gif"); }
.announce_unread					{ background-image: url("./images/announce_unread.gif"); }
.announce_unread_mine				{ background-image: url("./images/announce_unread_mine.gif"); }
.announce_unread_locked				{ background-image: url("./images/announce_unread_locked.gif"); }
.announce_unread_locked_mine		{ background-image: url("./images/announce_unread_locked_mine.gif"); }

.forum_link							{ background-image: url("./images/forum_link.gif"); }
.forum_read							{ background-image: url("./images/forum_read.gif"); }
.forum_read_locked					{ background-image: url("./images/forum_read_locked.gif"); }
.forum_read_subforum				{ background-image: url("./images/forum_read_subforum.gif"); }
.forum_unread						{ background-image: url("./images/forum_unread.gif"); }
.forum_unread_locked				{ background-image: url("./images/forum_unread_locked.gif"); }
.forum_unread_subforum				{ background-image: url("./images/forum_unread_subforum.gif"); }

.sticky_read						{ background-image: url("./images/sticky_read.gif"); }
.sticky_read_mine					{ background-image: url("./images/sticky_read_mine.gif"); }
.sticky_read_locked					{ background-image: url("./images/sticky_read_locked.gif"); }
.sticky_read_locked_mine			{ background-image: url("./images/sticky_read_locked_mine.gif"); }
.sticky_unread						{ background-image: url("./images/sticky_unread.gif"); }
.sticky_unread_mine					{ background-image: url("./images/sticky_unread_mine.gif"); }
.sticky_unread_locked				{ background-image: url("./images/sticky_unread_locked.gif"); }
.sticky_unread_locked_mine			{ background-image: url("./images/sticky_unread_locked_mine.gif"); }

.topic_moved						{ background-image: url("./images/topic_moved.gif"); }
.pm_read,
.topic_read							{ background-image: url("./images/topic_read.gif"); }
.topic_read_mine					{ background-image: url("./images/topic_read_mine.gif"); }
.topic_read_hot						{ background-image: url("./images/topic_read_hot.gif"); }
.topic_read_hot_mine				{ background-image: url("./images/topic_read_hot_mine.gif"); }
.topic_read_locked					{ background-image: url("./images/topic_read_locked.gif"); }
.topic_read_locked_mine				{ background-image: url("./images/topic_read_locked_mine.gif"); }
.pm_unread,
.topic_unread						{ background-image: url("./images/topic_unread.gif"); }
.topic_unread_mine					{ background-image: url("./images/topic_unread_mine.gif"); }
.topic_unread_hot					{ background-image: url("./images/topic_unread_hot.gif"); }
.topic_unread_hot_mine				{ background-image: url("./images/topic_unread_hot_mine.gif"); }
.topic_unread_locked				{ background-image: url("./images/topic_unread_locked.gif"); }
.topic_unread_locked_mine			{ background-image: url("./images/topic_unread_locked_mine.gif"); }


/*
--------------------------------------------------------------
Colours and backgrounds for cp.css
-------------------------------------------------------------- */

/* Main CP box
----------------------------------------*/

.panel-container h3, .panel-container hr, .cp-menu hr {
	border-color: #A4B3BF;
}

.panel-container .panel li.row {
	border-bottom-color: #B5C1CB;
	border-top-color: #F9F9F9;
}

ul.cplist {
	border-top-color: #B5C1CB;
}

.panel-container .panel li.header dd, .panel-container .panel li.header dt {
	color: #939393;
}

.panel-container table.table1 thead th {
	color: #8e8e8e;
	border-bottom-color: #333333;
}

.cp-main .pm-message {
	border-color: #DBDEE2;
	background-color: #FFFFFF;
}

/* CP tabbed menu
----------------------------------------*/
.tabs .tab > a {
	background: #2f2f2f;
	color: #939393;
}

.tabs .tab > a:hover {
	background: #808182;
	color: #232323;
}

.tabs .activetab > a,
.tabs .activetab > a:hover {
    background-color: #a0a0a0;
	color: #333333;
}

.tabs .activetab > a:hover {
	color: #000000;
}

/* Mini tabbed menu used in MCP
----------------------------------------*/
.minitabs .tab > a {
	background-color: #1b1b1b;
}

.minitabs .activetab > a,
.minitabs .activetab > a:hover {
	background-color: #F9F9F9;
	color: #333333;
}

/* Responsive tabs
----------------------------------------*/
.responsive-tab .responsive-tab-link:before {
	border-color: #536482;
}

.responsive-tab .responsive-tab-link:hover:before {
	border-color: #D31141;
}

/* UCP navigation menu
----------------------------------------*/

/* Link styles for the sub-section links */
.navigation a {
	color: #807d7d;
}

.navigation a:hover {
	color: #919191;
}

.navigation .active-subsection a {
	background: #282828;
	color: #c1c1c1;
}

.navigation .active-subsection a:hover {
	color: #cccccc;
}

/* Preferences pane layout
----------------------------------------*/
.panel-container h2 {
	color: #939393;
}

.panel-container .panel {
	background-color: #1b1b1b;
}

/* Friends list */
.cp-mini {
	background-color: #272727;
}

dl.mini dt {
	color: #9c9c9c;
}

/* PM Styles
----------------------------------------*/
/* PM Message history */
.current {
	color: #989898 !important
}

/* PM marking colours */
.pmlist li.pm_message_reported_colour, .pm_message_reported_colour {
	border-left-color: #BC2A4D;
	border-right-color: #BC2A4D;
}

.pmlist li.pm_marked_colour, .pm_marked_colour {
	border-color: #FF6600;
}

.pmlist li.pm_replied_colour, .pm_replied_colour {
	border-color: #A9B8C2;
}

.pmlist li.pm_friend_colour, .pm_friend_colour {
	border-color: #5D8FBD;
}

.pmlist li.pm_foe_colour, .pm_foe_colour {
	border-color: #000000;
}

/* Avatar gallery */
.gallery label {
	background: #FFFFFF;
	border-color: #CCC;
}

.gallery label:hover {
	background-color: #EEE;
}

/*
--------------------------------------------------------------
Colours and backgrounds for forms.css
-------------------------------------------------------------- */

/* General form styles
----------------------------------------*/
select {
    background-color: #ababab;
	color: #000;
}

label {
	color: #939393;
}

option.disabled-option {
	color: graytext;
}

/* Definition list layout for forms
---------------------------------------- */
dd label {
	color: #9a9a9a;
}

fieldset.fields1 {
	background-color: transparent;
}

/* Hover effects */
fieldset.fields2 dl:hover dt label {
	color: inherit;
}

/* Quick-login on index page */
fieldset.quick-login input.inputbox {
	background-color: #F2F3F3;
}

/* Posting page styles
----------------------------------------*/

.message-box textarea {
	color: #939393;
}

.message-box textarea.drag-n-drop {
	outline-color: rgba(102, 102, 102, 0.5);
}

.message-box textarea.drag-n-drop-highlight {
	outline-color: rgba(17, 163, 234, 0.5);
}

/* Input field styles
---------------------------------------- */
.inputbox {
	background-color: #333;
	border-color: #282828;
	color: #939393;
}

.inputbox:-moz-placeholder {
	color: #939393;
}

.inputbox::-webkit-input-placeholder {
	color: #939393;
}

.inputbox:hover {
	border-color: #1a7ea6;
}

.inputbox:focus {
	border-color: #1a7ea6;
}

.inputbox:focus:-moz-placeholder {
	color: transparent;
}

.inputbox:focus::-webkit-input-placeholder {
	color: transparent;
}


/* Form button styles
---------------------------------------- */

a.button1, input.button1, input.button3, a.button2, input.button2 {
	color: #919191;
	background-color: #333; /* Old browsers */ /* FF3.6+ */
	 /* W3C */
	 /* IE6-9 */
}

input.button3 {
	background-image: none;
}

/* Alternative button */
a.button2, input.button2, input.button3 {
}

/* <a> button in the style of the form buttons */
a.button1, a.button2 {
	color: #000000;
}

/* Hover states */
a.button1:hover, input.button1:hover, a.button2:hover, input.button2:hover, input.button3:hover {
    color: #2d2d2d;
    background-color: #919191;
}

/* Focus states */
input.button1:focus, input.button2:focus, input.button3:focus {
	border-color: #585858;
    color: #e2e2e2;
}

input.disabled {
	color: #666666;
}

/* jQuery popups
---------------------------------------- */
.phpbb_alert {
    background-color: #1b1b1b;
    color: #919191;
}
.darken {
	background-color: #000000;
}

.loading_indicator {
	background-color: #000000;
	background-image: url("./images/loading.gif");
}

.dropdown-extended ul li {
	border-top-color: #B9B9B9;
}

.dropdown-extended ul li:hover {
	background-color: #191919;
	color: #000;
}

.dropdown-extended .header, .dropdown-extended .footer {
	border-color: #B9B9B9;
	color: #939393;
}

.dropdown-extended .footer {
	border-top-style: solid;
	border-top-width: 1px;
}

.dropdown-extended .header {
	background-color: #2d2d2d; /* Old browsers */ /* FF3.6+ */
}

.dropdown .pointer {
	border-color: #B9B9B9 transparent;
}

.dropdown .pointer-inner {
	border-color: #2f2d2d transparent;
}

.dropdown-extended .pointer-inner {
	border-color: #2f2d2d transparent;
}

.dropdown .dropdown-contents {
	background: #2f2d2d;
	box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.2);
}

.dropdown-up .dropdown-contents {
	box-shadow: 1px 0 5px rgba(0, 0, 0, 0.2);
}

.dropdown li, .dropdown li li {
	border-color: #DCDCDC;
}

.dropdown li.separator {
	border-color: #DCDCDC;
}

/* Notifications
---------------------------------------- */

.notification_list p.notification-time {
	color: #4C5D77;
}

li.notification-reported strong, li.notification-disapproved strong {
	color: #D31141;
}

.badge {
	background-color: #D31141;
	color: #ffffff;
}

ul.topiclist.forums dt .list-inner {
    line-height: 15px;
    margin-top: -2px;
}

.section-index  ul.topiclist.forums dd.lastpost > span {
	margin-top: -2px;
}

.profile-rank {
	color: #939393;
}

.section-viewforum li.header dl.row-item dt .list-inner {
    padding-left: 10px;
    color: #a7a7a7;
    padding-right: 50px;
    line-height: 23px;
    padding-top: 4px;
}

.birthday-list > h3, .statistics > h3, .online-list > h3, .quicky-login > h3 {
    color: #a7a7a7;
    padding-left: 10px;
    font-size: 12px;
    line-height: 40px;
    text-transform: none;
    height: 36px;
    background: #1a7da7 url(./images/bg_list.png) no-repeat;
}

.quicky-login > h3 a {
	color: #a7a7a7;
}

.quicky-login > h3 a:hover {
	color: #000;
}

.stat-block {
	padding: 6px;
}

.stat-block p {
    background-color: #1b1b1b;
    padding: 6px;
}

.online-list > h3 a {
	color: #a7a7a7;
}

.page-body {
	padding: 5px;
}

.mchat-wrapper .mchat-buttons .fa {
    color: #FFF;
}

.topiclist .header .row-item dt, .topiclist .header .row-item dd {
	margin-top: 1px;
}

@media (max-width:1168px){
	#logo {
		display:none;
	}
	#site-description {
		margin-left: 30px;
		height:100px;
	}
}

@media (max-width: 1012px){
	#logo {
		display: inline;
	}
	#site-description a img{
		display: none;
	}
}

@media (max-width:838px){#site-description img{display:none;}
	#logo{
		display:inline;
	}
}
@media (max-width:700px){
	#logo{
		position:absolute;
		top:-4px;
		left:0px;
		right:0px;
	}
	.forum-desc{
		display:none;
	}
	#site-description {
		height: 80px;
	}
}

#site-description h1{
	margin-right:0;
}
@media (max-width: 700px){
	.forabg.mchat-wrapper .header a{
		line-height: initial;
	}
}

@media (min-width: 700px){
	.mchat-wrapper a[title='Chat'] {
	    float: left !important;
	    padding-left: 0 !important;
	    margin-top: 0 !important;
	}
}

ul.topiclist.forums dl {
	height: auto !important;
}

li.row {
	transition: background 0.3s;
}

.icon-twl {
    background-position: 0 50%;
    background-repeat: no-repeat;
    background-image: url(./images/icon-unlock.png);
}

.forumbg table.table1 tr {
	height: 40px;
}

.notification_list {
	min-height: 55em;
}

.panel .topiclist {
	height: auto;
}

a[data-ajax="mark_forums_read"] span {
    margin-left: -4px;
}

.hasjs .postbody .post-buttons {
    margin-right: 15px;
}

div[data-s9e-mediaembed="youtube"] {
    max-width: 854px !important; /* Bugfix mediaembed iframes sizes */
}